ISCS#FEP - Bug #2235

mfcl ehgraph0 0000000000000

06/27/2022 09:32 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.6

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/27/2022

100%
0.00 hour
0.00 hour

Description

00svaliiooobooooooobooonoonooooooonoonnoono

History

#1 - 06/27/2022 09:32 AM - zhixue wei

- Status changed from New to In Progress

#2 - 06/27/2022 11:34 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
